.main-slider {
    height: 100%;
    background : #EDEDED;
}

.carousel-item {
    position: relative;
    min-height: 320px;
}

.main-slider-bg {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-size: cover!important;
}

.main-slider-carousel-caption {
    top : 3em;
}

.main-slider-geo-info {
    opacity : 0.8;
    font-size: 0.9em;
    margin-top: 30px;
}

.main-slider-geo-link {
    color : inherit;
    text-decoration: none;
}
.main-slider-geo-link:hover {
    opacity : 0.7;
    color : inherit;
    text-decoration: underline;
}

.main-slider-title {
    text-decoration: none;
    color: unset;
}

.main-slider-title:hover { color: unset; }

.main-slider-title h1,
.main-slider-title h3 {
    font-family: Serif, sans-serif;
    font-size: 2.3rem!important;
    font-weight: 900;
}

.main-slider-description {
    display : inline-block;
    font-size: 1.1rem;
    font-family: "PT Sans", sans-serif;
}


@media (max-width: 768px) {
    .main-slider { width: 100%; }

    .main-slider-geo-info { margin-top: 20px; }

    .main-slider-title h1,
    .main-slider-title h3 {
        font-size: 1.9rem!important;
    }
}